Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 14:47:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi 
I ordered 9682495363 day before yesterday and I would like to return 2 swim-wears which I ordered as its not fitting me and too small in size. 
While ordering I checked and it was no where mentioned that its non-returnable item. So trusting it and I ordered that in case if it didn’t fit, at least i can return it. 
Please help me arrange the return pickup for those 2 swimwears as its of no use. 

Regards Raman

Sent from Yahoo Mail for iPhone

On Thursday, July 29, 2021, 5:18 AM, Centrepoint <[email-masked]> wrote:

#yiv1566807413 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv1566807413 td {border:0;padding:0;}#yiv1566807413 .yiv1566807413two-column .yiv1566807413contents {font-size:14px;text-align:left;}#yiv1566807413 .yiv1566807413two-column img {width:100%;height:auto;}#yiv1566807413 .yiv1566807413two-column .yiv1566807413text {padding-top:10px;}#yiv1566807413 .yiv1566807413two-column {text-align:center;font-size:0;}#yiv1566807413 .yiv1566807413two-column .yiv1566807413column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1566807413 .yiv1566807413contents {width:100%;}@media only screen and (max-width:480px) {#yiv1566807413 table[class=yiv1566807413outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1566807413 table[class=yiv1566807413innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1566807413 span[class=yiv1566807413aligntext] {text-align:center !important;display:block !important;}#yiv1566807413 table[class=yiv1566807413getintouch] {width:95%;max-width:95% !important;}#yiv1566807413 div[class=yiv1566807413getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1566807413 table[class=yiv1566807413brands] {width:50%;max-width:50% !important;}#yiv1566807413 div[class=yiv1566807413howitworks] {width:96% !important;}#yiv1566807413 table[class=yiv1566807413small] {width:20% !important;padding:0 10px 0 0;}#yiv1566807413 table[class=yiv1566807413small1] {width:65% !important;}#yiv1566807413 p[class=yiv1566807413alignleft] {text-align:left !important;}#yiv1566807413 td[class=yiv1566807413moveleft] {padding:0 !important;}#yiv1566807413 table[class=yiv1566807413navigation] {width:100%;}#yiv1566807413 td[class=yiv1566807413navlast] {text-align:right !important;}#yiv1566807413 table[class=yiv1566807413knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9682495363 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Raman Gill, your order number is 9682495363.  |
|  |
|  The tracking number is FP072921000771.  |
|  |
|  
|  
 Order shipping to 
Ramandeep Gill
 310, Block- A, laya residences, JVC, dubai
 Dubai, United Arab Emirates 
 Mobile: +971 505470298 
  |    |

  |
|  |
|  
 Order Details Consignment Number: 88888001039820210729 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Padded T-shirt Bra with Hook and Eye Closure  
 Color: Blue 
  Size: 34C  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Beachwear Animal Print Swimsuit with Scoop Neck  
 Color: Brown 
  Size: 12  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Animal Print Sports Bra with Scoop Neck and Racerback  
 Color: Grey 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable 2Xtremz Lace Kimono with Drawstring Waist  
 Color: Blue 
  Size: S  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Printed Sports Bra with Scoop Neck and Racerback  
 Color: Multicolour 
  Size: S  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Inglot Cosmetics Lipstick  
 Color: 348 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Essence Shine Last & Go! Gel Nail Polish  
 Color: 37 Grey Worry 
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Beachwear Solid Swimsuit with Scoop Neck  
 Color: Black 
  Size: 10  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Inglot Cosmetics Nail Enamel Remover - 25 ml  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2921358